Skip to main content
GET
/
events
/
properties
/
values
Top Event Property Values
curl --request GET \
  --url https://{regionAndDomain}.com/api/query/events/properties/values \
  --header 'Authorization: Basic <encoded-value>'
[
  "cat",
  "dog",
  "rabbit",
  "gecko"
]

Authorizations

Authorization
string
header
required

Service Account

Query Parameters

project_id
integer
required

Required if using service account to authenticate request.

workspace_id
integer

The id of the workspace if applicable.

event
string
required

The event that you wish to get data for. Note: this is a single event name, not an array.

name
string
required

The name of the property you would like to get data for.

limit
integer

The maximum number of values to return. Defaults to 255.

Response

200 - application/json

Success